RPM kmod-nvidia pro starší kernel, FC5 - existuje?

Chci zprovoznit 3d akceleraci karty nVidia GeForce4 MX 440, mam FC5, kernel 2.6.15-1.2054. Postupuju podle návodu http://www.fedorafaq.org/#nvidia . Problem je v tom, že mi v linuxu nefuguje připojení k internetu, takže kmod-nvidia-xxxx.rpm musím stáhnout tehdy, když jsem ve Win. Bohužel se mi podařilo najít vezi kmod-nvidia-xxxxx.rpm pro kernel 2.6.18-xxxx, a ten mi samozřejmě nejde nainstalovat. Existuje někde kmod-nvidia pro můj kernel? Má tento problém vůbec nějaké řešení, než přejít na FC6?

Mate nejaky duvod proc pouzivat stary kernel? Ja bych updatoval kernel a pouzil to co je k dispozici. Jinak si budete muset stahnout zdrojove src.rpm a prekompilovat si ho pro svuj kernel. Neni to ale nic tezkeho. Navod je na rpm.livna.org v anglictine.

Spíš bych řešil proč vám nejde internet v Linuxu?

Lepe byste udelal kdybyste postupoval podle navodu:
http://wiki.fedora.cz/doku.php?id=navody:fc6hardware#instalace_ovladacu_pro_graficke_karty_nvidia_a_ati

K tomu abyste mohla nainstalovat kmod-nvidia stahnete i nejnovejsi kernel odpovidajici verze. Navic budete potrebovat jeste odpovidajici xorg-x11-drv-nvidia. Nezapomente prosim, ze pro karty Geforce4 je potreba zvolit spravnou verzi modulu (tedy zrejme 96xx) protoze nvidia v nejnovejsich verzich ovladace jiz tyto karty nepodporuje!